Bug 1280266 - sox-14.4.2-4.fc23 < sox-14.4.2rc2-1.fc22
sox-14.4.2-4.fc23 < sox-14.4.2rc2-1.fc22
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sox (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Frantisek Kluknavsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 06:14 EST by Jens Petersen
Modified: 2015-12-08 16:23 EST (History)
3 users (show)

See Also:
Fixed In Version: sox-14.4.2.0-5.fc23 sox-14.4.2.0-5.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 14:54:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2015-11-11 06:14:37 EST
Description of problem:
You can use "rc2" as a version suffix here since
rpm takes "14.4.2rc2" > "14.4.2".  This is explained
in the Fedora Package Naming Guidelines wiki page with example.

https://fedoraproject.org/wiki/Packaging:NamingGuidelines#Pre-Release_packages

Your "14.4.2rc2-1" should have been named something like "14.4.2-0.1.rc2".

I think now the best that can be done is either add Epoch or
wait for 14.4.3! (but latter may take time, no?)

Please be careful with NVRs in future.
Comment 1 Fedora Update System 2015-11-13 07:03:16 EST
sox-14.4.2.0-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ec69d7b6c
Comment 2 Fedora Update System 2015-11-13 07:22:58 EST
sox-14.4.2.0-5.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b0558fe8fe
Comment 3 Fedora Update System 2015-11-13 22:21:54 EST
sox-14.4.2.0-5.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update sox'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b0558fe8fe
Comment 4 Fedora Update System 2015-11-13 23:53:15 EST
sox-14.4.2.0-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update sox'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ec69d7b6c
Comment 5 Fedora Update System 2015-12-08 14:54:12 EST
sox-14.4.2.0-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-12-08 16:23:31 EST
sox-14.4.2.0-5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.